<?php
//define('ROOT_PATH', dirname(__FILE__));

Include("../includes/con_cliente.php");

//Include ROOT_PATH . '/includes/con_cliente.php';

 require_once('../connection.php');
    session_start();

    if(isset($_SESSION['User']))
    {
        $query="select * from tbusuario where nomeuser='".$_SESSION['User']."'";
        $result=mysqli_query($con,$query);
        $resultado = mysqli_fetch_assoc($result);
        $r_resultado = $resultado;
    }
    else
    {
        header("location:../index.php");
    }


    $result_alunos = "SELECT * FROM tbfallowc";
    $resultado_alunos = mysqli_query($con, $result_alunos);


    $paciente = mysqli_real_escape_string($con, $_POST['paciente']);
    $empresa = mysqli_real_escape_string($con, $_POST['empresa']);
    $situacao = mysqli_real_escape_string($con, $_POST['situacao']);
    $setor = mysqli_real_escape_string($con, $_POST['setor']);
    $usuario =  $resultado["nomeuser"];

    //echo "$aluno - $nascimento - $situacao - $matricula  - $controle";

    $rs_alunos = "INSERT INTO tbfallowc (empresa, paciente, tipo, setor, status, usuario) VALUES ('$empresa', '$paciente', '$situacao', '$setor', 'Em Aberto','$usuario')";
    $resultado_alunos = mysqli_query($con, $rs_alunos);

?>

<!DOCTYPE html>
<html lang="pt-br">
<head>
    <meta charset="utf-8">
    <title></title>
</head>
<body><?php
        if(mysqli_affected_rows($con) != 0){
            echo "

                <META HTTP-EQUIV=REFRESH CONTENT = '0;URL=http://189.1.26.66/sca/follow/cfollowap.php'>
                <script type=\"text/javascript\">
                    alert(\"Aplicação Cadastrada com Sucesso.\");
                </script>
            ";
        } else {
             echo "
                <META HTTP-EQUIV=REFRESH CONTENT = '0;URL=http://189.1.26.66/sca/follow/cfollowap.php'>
                <script type=\"text/javascript\">
                    alert(\"Falha no Cadastro da Aplicação. Nenhuma informação salva !\");
                </script>
            ";
        }?>


</body>
</html>

<?php $con->close(); ?>
